AnsweredAssumed Answered

Filemaker and PHP 7.x

Question asked by tcwaters on Oct 24, 2018
Latest reply on Oct 25, 2018 by mdenyse

We are looking to upgrade our public web server to a server with PHP 7.x

 

Will the PHP code that talks to our Filemaker WebDirect server still work? Or does our public web server need to remain at PHP 5.6 which will shortly no longer receive support.

 

THX

Outcomes